Source: libnet-cli-interact-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-load-perl <!nocheck>,
                     libclass-mix-perl <!nocheck>,
                     libconfig-any-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl,
                     libio-pty-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     liblog-dispatch-config-perl <!nocheck>,
                     liblog-dispatch-configurator-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-types-mooselike-perl <!nocheck>,
                     libnet-telnet-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libsub-quote-perl <!nocheck>,
                     libtest-file-sharedir-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl.git
Homepage: https://metacpan.org/release/Net-CLI-Interact
Rules-Requires-Root: no

Package: libnet-cli-interact-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libclass-mix-perl,
         libconfig-any-perl,
         libfile-sharedir-perl,
         libio-pty-perl,
         libipc-run-perl,
         liblog-dispatch-config-perl,
         liblog-dispatch-configurator-any-perl,
         libmoo-perl,
         libmoox-types-mooselike-perl,
         libnet-telnet-perl,
         libpath-class-perl,
         libsub-quote-perl
Description: toolkit for CLI Automation
 Automating command line interface (CLI) interactions is not a new idea, but
 can be tricky to implement. Net::CLI::Interact aims to provide a simple and
 manageable interface to CLI interactions, supporting: SSH, Telnet and
 serial-Line connections, Unix and Windows support, and reuseable device
 command phrasebooks.
